/* --- CSS VARIABLES --- */
:root {
    --mainBgColor: #66CCCC;
    --mainArticleBg: rgba(255, 255, 255, 0.9);
    --mainTextColor: #222222;
    --mainFontSize: 1rem;
    --mainFontWeight: 300;
    --headingFontWeight: 500;
    --titleColor: white;
    --shadowColor: #888888;
    --mainMarginUnit: 3%;
}

/* --- GLOBAL --- */
* {
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    background-color: #66CCCC;  /* MS Internet Explorer */
    background-color: var(--mainBgColor);
    background-image: url('./assets/img/Michael-Frieser-MdB.png');
    background-repeat: no-repeat;
    /*background-size: contain;*/
    background-attachment: fixed;
    background-position-x: right;
    background-position-y: 8vh;
    color: white; /* MS Internet Explorer */
    color: var(--titleColor);
    font-family: 'system', sans-serif;
    font-weight: 300; /* MS Internet Explorer */
    font-weight: var(--mainFontWeight);
    font-size: 1rem; /* MS Internet Explorer */
    font-size: var(--mainFontSize);
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

/* --- GENERAL LAYOUT -- */
header, main, footer {
    width: 100%;
    max-width: 1920px;
    height: auto;
    padding: 0 3%; /* MS Internet Explorer */
    padding: 0 var(--mainMarginUnit);
    margin: 0 auto;
}

header {
    padding-top: 3%; /* MS Internet Explorer */
    padding-top: var(--mainMarginUnit);
}

#frieserheader {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    min-height: 100vh;
}

#friesertitellayout {
    display: flex;
    flex-flow: column nowrap;
    margin-top: auto;
}

#friesermain {
    display: flex;
    flex-flow: row wrap;
}

#frieserfooter {
    padding: 3%; /* MS Internet Explorer */
    padding: var(--mainMarginUnit);
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

#footerlogowrapper {
    width: 40vw;
    display: flex; 
    flex-flow: row nowrap;
    justify-content: flex-end;
}

/* --- HEADINGS --- */
h1, h2, h3, h4, h5, h6 {
    font-weight: 500; /* MS Internet Explorer */
    font-weight: var(--headingFontWeight);
    color: #66CCCC; /* MS Internet Explorer */
    color: var(--mainBgColor);
    margin-top: 0;
}

h1 {
    font-size: 5rem; /* MS Internet Explorer */
    font-size: calc(5 * var(--mainFontSize));
}

h2 {
    font-size: 2.5rem; /* MS Internet Explorer */
    font-size: calc(2.5 * var(--mainFontSize));
}

h3, .frieserrubrik {
    font-size: 2rem; /* MS Internet Explorer */
    font-size: calc(2 * var(--mainFontSize));
    max-width: 100%;
    margin-bottom: 0.5rem;
}

h4 {
    font-size: 1.75rem; /* MS Internet Explorer */
    font-size: calc(1.75 * var(--mainFontSize));
}

h5 {
    font-size: 1.5rem; /* MS Internet Explorer */
    font-size: calc(1.5 * var(--mainFontSize));
}

h6 {
    font-size: 1.25rem; /* MS Internet Explorer */
    font-size: calc(1.25 * var(--mainFontSize));
    font-weight: 300;
    margin-bottom: 0.75rem;
}

h3, .frieserrubrik, h4, h5 {
    font-weight: 700;
}

#friesertitel {
    color: white; /* MS Internet Explorer */
    color: var(--titleColor);
}

#frieseruntertitel {
    color: white; /* MS Internet Explorer */
    color: var(--titleColor);
}

/* --- PARAGRAPHS --- */
p {
    margin: 0.25rem 0 0.75rem 0;
}

/* --- LINKS --- */
a, a:active {
    text-decoration: none;
    color: #66CCCC; /* MS Internet Explorer */
    color: var(--mainBgColor);
}

a:hover:not(.frieserbutton, #homelink, .pagelink a, .leaflet-popup-close-button, #frieserhandschlag), a:focus:not(.frieserbutton, #homelink, .pagelink a, .leaflet-popup-close-button, #frieserhandschlag) {
    color: white; /* MS Internet Explorer */
    color: var(--titleColor);
    background-color: #66CCCC; /* MS Internet Explorer */
    background-color: var(--mainBgColor);
}

.themalink {
    flex: 1 1 45%;
    max-width: 47.5%;
    height: auto;
    padding: 0 0.5rem;
    margin-bottom: 3%; /* MS Internet Explorer */
    margin-bottom: var(--mainMarginUnit);
    background-color: rgba(255, 255, 255, 0.9); /* MS Internet Explorer*/
    background-color: var(--mainArticleBg);
}

.themalink:hover, .themalink:focus {
    background-color: #66CCCC; /* MS Internet Explorer*/
    background-color: var(--mainBgColor);
    color: white; /* MS Internet Explorer*/
    color: var(--titleColor);
}

.pagelink a, .pagelink a:active {
    color: white; /* MS Internet Explorer */
    color: var(--titleColor);
    background: none;
}

.pagelink a:focus, .pagelink a:hover {
    color: #66CCCC; /* MS Internet Explorer */
    color: var(--mainBgColor);
    background-color: white; /* MS Internet Explorer */
    background-color: var(--titleColor);
}

/* --- GRAPHICS --- */
#headerlogo {
    max-width: 50%;
}

#footerlogo {
    max-width: 25vw;
    width: 25vw;
    height: 100%;
}

/* --- MENUS --- */
.menu {
    list-style-type: none;
    font-size: 1.5rem; /* MS Internet Explorer */
    font-size: calc(1.5 * var(--mainFontSize));
}

.menu-item {
    line-height: 1rem;
}

#menu-footer-menu {
    padding: 0;
    margin: 0;
}

.menu-footer-menu-container {
    width: 40vw;
    white-space: nowrap;
}

/* --- ARTICLES --- */
#frieserumfrage {
    max-width: 100%;
    width: 100%;/* MS Internet Explorer */
}

#friesermotivation {
    margin-top: 0;
}

#frieserkarte, #frieserlinks {
    width: 100%;
    padding: 6%; /* MS Internet Explorer */
    padding: calc(2 * var(--mainMarginUnit));
}

#frieserkarte {
    margin-top: 0;
}

#frieserlinks {
    display: flex;
    flex-flow: column nowrap;
    margin-top: 0;
    background: none;
    padding: 0;
}

#frieserlinks h3 {
    display: none;
}

.friesercontent {
    background-color: rgba(255, 255, 255, 0.9); /* MS Internet Explorer */
    background-color: var(--mainArticleBg);
    color: #222222; /* MS Internet Explorer */
    color: var(--mainTextColor);
    padding: 3%; /* MS Internet Explorer */
    padding: var(--mainMarginUnit);
    margin: 3% 0; /* MS Internet Explorer */
    margin: var(--mainMarginUnit) 0;
}

.friesercontent:last-child {
    margin-bottom: 0;
}

.themawrapper {
    position: relative;
}

/* --- MAP --- */
#friesermapwrapper {
    height: 600px;
}

.leaflet-popup-content-wrapper {
    background: rgba(255, 255, 255, 0.9) !important; /* MS Internet Explorer */
    background: var(--mainArticleBg) !important;
    color: #222222 !important; /* MS Internet Explorer */
    color: var(--mainTextColor) !important;
    border-radius: 0 !important;
}

/* --- IMAGES --- */
img {
    height: auto;
}

.size-thumbnail {
    max-width: 100%;
    height: auto;
}

.wp-block-image {
    margin: 0 !important;
}

/* --- BUTTONS --- */
.friesercheckbox {
    width: 24px;
    height: 16px;
    background-image: url(./assets/img/inactive.png);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    border-width: 1px;
    border-style: solid;
    border-color: #66CCCC; /* MS Internet Explorer */
    border-color: var(--mainBgColor);
    border-radius: 8px;
    box-shadow: 0 1px 3px 0 #888888; /* MS Internet Explorer */
    box-shadow: 0 1px 3px 0 var(--shadowColor);
}

#frieserlinkbuttons {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

#frieserlinkbuttons p {
    margin: 0 0 0 32px;
}

.frieserbutton {
    width: 64px;
    height: 64px;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    border-width: 3px;
    border-style: solid;
    border-color: white; /* MS Internet Explorer */
    border-color: var(--titleColor);
    border-radius: 32px;
    box-shadow: 0 3px 6px 0 #888888; /* MS Internet Explorer */
    box-shadow: 0 3px 6px 0 var(--shadowColor);
}

#frieserbottomup {
    box-shadow: none;
    background-image: url(./assets/img/frieserbottomup.png);
    margin: 0 auto;
}

#frieserscrolldown {
    box-shadow: none;
    background-image: url(./assets/img/frieserscrolldown.png);
    align-self: center;
    margin-bottom: 3%;
}

#frieserclose {
    background-image: url(./assets/img/frieserclose.png);
}

#frieserhomebutton {
    background-image: url(./assets/img/frieserhomebutton.png);
}

#friesermailbutton {
    background-image: url(./assets/img/friesermailbutton.png);
}

#frieserfacebookbutton {
    background-image: url(./assets/img/frieserfacebookbutton.png);
}

/*#friesertwitterbutton {
    background-image: url(./assets/img/friesertwitterbutton.png);
}*/

#frieseryoutubebutton {
    background-image: url(./assets/img/frieseryoutubebutton.png);
}

#frieserinstagrambutton {
    background-image: url(./assets/img/frieserinstagrambutton.png);
}

/* -- CONSTRUCTION PAGE -- */
#frieserconstruction {
    background: none;
    padding: 0;
}

#frieserconstruction h1, #frieserconstruction h2, #frieserconstruction a, #frieserconstruction a:active {
    color: white; /* MS Internet Explorer */
    color: var(--titleColor)
}

#frieserconstruction a:focus, #frieserconstruction a:hover {
    color: #66CCCC; /* MS Internet Explorer */
    color: var(--mainBgColor);
    background-color: white; /* MS Internet Explorer */
    background-color: var(--titleColor);
}

#frieserconstruction strong {
    font-weight: 500;
}

.menu a:hover, .menu a:focus {
    background-color: white; /* MS Internet Explorer */
    background-color: var(--titleColor);
    color: #66CCCC; /* MS Internet Explorer */
    color: var(--mainBgColor);
}